Jump to content


Photo

Upgrade to 1.7.1 launch issue


  • Please log in to reply
7 replies to this topic

#1 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,425 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:11.x

Posted 13 February 2014 - 02:38 AM

Reported else where, I just wanted to make it clear for the new visitor:

 

If the iPad is in landscape view when you first launch 1.7.1, there is no way to see or access the Skip button for the tutorial nor the Skip for the Login without quitting the app and restarting it. You just need to double-click the Home button to see all running apps, and quit Accordance. Then relaunch it and it will open fine.
 


Helen Brown
OakTree Software

#2 Fr. Rich

Fr. Rich

    Gold

  • Active Members
  • PipPipPipPip
  • 231 posts
  • Gender:Male
  • Location:Indiana
  • Interests:My grandchildren
    Bible study
    Adjusting to retirement
    Fly fishing
  • Accordance Version:11.x

Posted 13 February 2014 - 10:07 AM

I must be missing something. I did not open the update in landscape. I opened it in regular view, got an introductory series of screens which I can neither skip nor remove. Neither can I log in or sign in. I am stuck on this introductory material and cannot actually use Accordance at all (only the IOS, the Mac is fine). I do not know how to close an app so I cannot follow your advice above. To summarize, the latest IOS Accordance update has rendered Accordance unusable.


Rich Miller
Retired Priest
Christ the King Episcopal Church
Huntington, Indiana

 

Accordance 11.x running on Yosemite on MBP late 2014

Labor mediator and arbitrator


#3 JonathanHuber

JonathanHuber

    Platinum

  • Active Members
  • PipPipPipPipPip
  • 888 posts
  • Gender:Male
  • Location:Denver, CO
  • Interests:Bible study, Greek
  • Accordance Version:11.x

Posted 13 February 2014 - 10:25 AM

For reference, here's the Apple support page on forcing an app to close. This is for iOS7. http://support.apple...US&locale=en_US


2012 non-retina Macbook Pro

OS 10.9.5 Mavericks


#4 Fr. Rich

Fr. Rich

    Gold

  • Active Members
  • PipPipPipPip
  • 231 posts
  • Gender:Male
  • Location:Indiana
  • Interests:My grandchildren
    Bible study
    Adjusting to retirement
    Fly fishing
  • Accordance Version:11.x

Posted 13 February 2014 - 12:02 PM

Thank you, Jonathan. Now everything works fine.


Rich Miller
Retired Priest
Christ the King Episcopal Church
Huntington, Indiana

 

Accordance 11.x running on Yosemite on MBP late 2014

Labor mediator and arbitrator


#5 Guntis

Guntis

    Gold

  • Active Members
  • PipPipPipPip
  • 381 posts
  • Gender:Male
  • Location:Riga, Latvia
  • Interests:Theology, music, art,  gadgets, photography, etc... Enjoy reading good books.
  • Accordance Version:10.x

Posted 13 February 2014 - 04:47 PM

My friend has 1st generation iPad and yesterday after updating Accordance to the latest version he couldn't launch it anymore. Accordance constantly crashes. I set switches to reset last session, then to reset everything, didn't help. Finally I deleted his Accordance, reinstalled, but again the same - after license agreement app crashes. iOS is probably v.5, the latest which could be installed on the 1st generation iPad.

Edited by Guntis, 13 February 2014 - 04:49 PM.

“Teach the way of God in Accordance” (Matt 12:14, NIV-Accordance edition)
“Those who live in Accordance (with the Spirit) have their minds set on what the Spirit desires.” (Rom 8:5, NIV-Accordance edition)

#6 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,425 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:11.x

Posted 13 February 2014 - 11:51 PM

Sorry, but Accordance 7 requires iOS 5 and up, and will not run on the 1st generation iPad. There is also no way to post an older version for people on older systems.


Helen Brown
OakTree Software

#7 Guntis

Guntis

    Gold

  • Active Members
  • PipPipPipPip
  • 381 posts
  • Gender:Male
  • Location:Riga, Latvia
  • Interests:Theology, music, art,  gadgets, photography, etc... Enjoy reading good books.
  • Accordance Version:10.x

Posted 14 February 2014 - 08:31 AM

Sorry, but Accordance 7 requires iOS 5 and up, and will not run on the 1st generation iPad. There is also no way to post an older version for people on older systems.


He has 1st generation iPad, but he has iOS v.5.1.1. And v.1.7.0 worked fine.
“Teach the way of God in Accordance” (Matt 12:14, NIV-Accordance edition)
“Those who live in Accordance (with the Spirit) have their minds set on what the Spirit desires.” (Rom 8:5, NIV-Accordance edition)

#8 Mike Garrity

Mike Garrity

    Gold

  • Accordance
  • 316 posts
  • Gender:Male
  • Location:Florida
  • Accordance Version:10.x

Posted 14 February 2014 - 10:06 AM

He has 1st generation iPad, but he has iOS v.5.1.1. And v.1.7.0 worked fine.

 

Correct, Version 1.7.x still supports devices running iOS 5. I was able to update my old iPad1 to 1.7.1 without a crash.

 

Can you have your friend send us a crash report (since you have tried everything else).

 

Mike


Edited by Mike Garrity, 14 February 2014 - 10:07 AM.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users